package com.ruoyi.ss.refund.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2024/8/15
 */
@Getter
@AllArgsConstructor
public enum RefundBstType {

    TRANSACTION_BILL("1", "充值订单"),
    PAY_BILL("2", "支付订单");

    private final String type;
    private final String msg;

}
